2 Replies
      Latest reply on May 18, 2020 2:18 AM by admin@growsoftware.com
      admin@growsoftware.com Level 1 Level 1 (0 points)

        The version says it is 19A487, this beta is quite out of date now, the automatic beta updates were never installed apparently.

        Tried installing from various Combos from 10.15.1 to 10.15.5 but all refuse to run after the terms acception saying the volume is not compatible.

        I need to update the os as I cannot install aleter version of XCode without at least 10.15.2.

        I have tried the recovery screen boot but that hangs on the macOS Utilities screen with the cursor and keyboard not working.

        I do not want to wipe the disk and go back to the first OS, just want to get out of the non-working beta update programme if possible.